<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_49f9a6c6c23a469e8c69452812b2aebc {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_49f9a6c6c23a469e8c69452812b2aebc" ></div>
        
</body>
<script>    
    
            var map_49f9a6c6c23a469e8c69452812b2aebc = L.map(
                "map_49f9a6c6c23a469e8c69452812b2aebc",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_8fab52d6c89440ccbd6760a6e62a7d96 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_49f9a6c6c23a469e8c69452812b2aebc);
        
    
            var feature_group_f2fab8aff7994cd194df09e25fc2bfdd = L.featureGroup(
                {}
            ).addTo(map_49f9a6c6c23a469e8c69452812b2aebc);
        
    
        function geo_json_2967b2b2282d454f9de0343ddd58f5d3_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_2967b2b2282d454f9de0343ddd58f5d3_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_2967b2b2282d454f9de0343ddd58f5d3 = L.geoJson(null, {
                onEachFeature: geo_json_2967b2b2282d454f9de0343ddd58f5d3_onEachFeature,
            
                style: geo_json_2967b2b2282d454f9de0343ddd58f5d3_styler,
        });

        function geo_json_2967b2b2282d454f9de0343ddd58f5d3_add (data) {
            geo_json_2967b2b2282d454f9de0343ddd58f5d3
                .addData(data)
                .addTo(feature_group_f2fab8aff7994cd194df09e25fc2bfdd);
        }
            geo_json_2967b2b2282d454f9de0343ddd58f5d3_add({"bbox": [-3.648112728709429, 40.43857749282735, -3.616106598268209, 40.449827901611876], "features": [{"bbox": [-3.648112728709429, 40.43857749282735, -3.616106598268209, 40.449827901611876], "geometry": {"coordinates": [[[-3.639333451774459, 40.44879615040123], [-3.638707591475931, 40.44869851102109], [-3.6384086178489, 40.448656477848914], [-3.638088472238999, 40.44862142563999], [-3.637854251805269, 40.44860305160887], [-3.637605647425597, 40.44858872040775], [-3.637307380424424, 40.44857892374428], [-3.636902207784754, 40.44857969736176], [-3.636659922942568, 40.44858644643429], [-3.636311876659114, 40.44860757902644], [-3.636093093876631, 40.44862680114987], [-3.635733792003264, 40.44866491286445], [-3.635343264449066, 40.44871945635841], [-3.635103696632966, 40.448758097162475], [-3.634388339020003, 40.44887134057672], [-3.633493210253477, 40.44901575409053], [-3.631960821010502, 40.44925524093777], [-3.63162982037096, 40.44929761761278], [-3.631277544772397, 40.449336154568634], [-3.630678720311852, 40.44939121603647], [-3.630293081569387, 40.44941454461756], [-3.629900728450165, 40.44943238597465], [-3.629599437117266, 40.4494412525845], [-3.629436642758567, 40.449446715711055], [-3.628976842149359, 40.44945900224974], [-3.628410330105651, 40.44947518243398], [-3.628073837471312, 40.449484083271635], [-3.627663586735554, 40.449496095356224], [-3.62647528340479, 40.4495291631], [-3.626304985307724, 40.44953302284224], [-3.625254369621936, 40.449565791420206], [-3.624331493097164, 40.44959106781145], [-3.623476675108959, 40.44961543824638], [-3.622855969529934, 40.449631270882165], [-3.621192597882644, 40.449676626894544], [-3.620314631633957, 40.44970006230339], [-3.619942356526182, 40.44971141977315], [-3.619937996478201, 40.44968354223279], [-3.619675603562821, 40.448349101054525], [-3.61956546467003, 40.44783450166855], [-3.619554417906897, 40.44774619140526], [-3.619393138375726, 40.44740507329601], [-3.619294235263905, 40.44717888219288], [-3.619186936008583, 40.44695004227086], [-3.619107457219551, 40.44687947687733], [-3.618718819205821, 40.44648332286896], [-3.618504344175246, 40.4462570468597], [-3.618454171737742, 40.446141603414645], [-3.618384870471042, 40.44606709116323], [-3.618181746850186, 40.44553632091019], [-3.618085762319772, 40.445284284208796], [-3.618009498332664, 40.445055826712526], [-3.618016671958835, 40.445006067558246], [-3.617592741376303, 40.44492113484482], [-3.617384285671447, 40.44490456361859], [-3.617290702095956, 40.44486814440123], [-3.616987147792546, 40.444710025935755], [-3.616780202646142, 40.444634157163264], [-3.616631915469547, 40.4445768850842], [-3.616496202898227, 40.444469743862946], [-3.616106598268209, 40.44415047803899], [-3.616491498186534, 40.44391737153773], [-3.616788791756599, 40.44376131694163], [-3.616896726605491, 40.44370128142962], [-3.617144817861098, 40.44361165976987], [-3.617214307143878, 40.44358210853748], [-3.617676009861036, 40.44342362417564], [-3.61829893437496, 40.44324295141023], [-3.619204982454725, 40.442994083305656], [-3.620060205445392, 40.44275453480047], [-3.62043422297373, 40.44265087018433], [-3.621271335861168, 40.44242268921968], [-3.621977914765457, 40.44224726775754], [-3.623489309660658, 40.44183542250697], [-3.626801153359366, 40.44093687145419], [-3.628106175030959, 40.44057645412088], [-3.629374901197077, 40.440233697184496], [-3.629504010454158, 40.44019796710139], [-3.630165189485715, 40.44001804011692], [-3.630547448727593, 40.43991133389477], [-3.631388381783361, 40.439675320103305], [-3.632911202931346, 40.4392733433834], [-3.634037450310984, 40.43896863966554], [-3.635467866446909, 40.43857749282735], [-3.636021081228047, 40.43935972606062], [-3.636343903819548, 40.439801013475886], [-3.636586952564157, 40.44013109040223], [-3.636749445639695, 40.44036357431131], [-3.636890478987477, 40.44055847343895], [-3.637065981278881, 40.44079485818893], [-3.637253889662852, 40.44105751666095], [-3.637517727307245, 40.4414216751952], [-3.637965039106835, 40.44203255984232], [-3.638130533661539, 40.44226348460741], [-3.638225902263895, 40.44239184119921], [-3.638302441924908, 40.442499184528124], [-3.63838048746469, 40.442599906865844], [-3.638797741713696, 40.44316420630702], [-3.638980407710077, 40.443438413343735], [-3.639087185070546, 40.44358450795389], [-3.639141656115301, 40.44364607174424], [-3.639191157264342, 40.44369832063448], [-3.639440890597985, 40.443943156020644], [-3.639510745363717, 40.44402159851977], [-3.639573223774754, 40.44408067635846], [-3.639721699570698, 40.44420193602], [-3.640017262941212, 40.44444462460818], [-3.640241934519652, 40.444612614910135], [-3.640451228245979, 40.444754266516384], [-3.640660438524387, 40.44487958485148], [-3.641067181082434, 40.44508239319817], [-3.641861530177596, 40.445468895582536], [-3.643115352758077, 40.446072972463185], [-3.643409513930571, 40.4461986239436], [-3.64385844417704, 40.44642025064255], [-3.644005459001397, 40.44648963895797], [-3.644909922932609, 40.44691891394784], [-3.645525164517249, 40.44722062242223], [-3.646048130772791, 40.447474448724], [-3.646266558673044, 40.44758260619324], [-3.646311359905357, 40.44760497734566], [-3.646428489695952, 40.44770304316166], [-3.646542568947103, 40.44782237817699], [-3.647129847295379, 40.44843144349664], [-3.647246492113823, 40.44855366433592], [-3.647348853587805, 40.44866709387011], [-3.647471303463795, 40.44861715762304], [-3.64749282999595, 40.448607248759025], [-3.647535191286837, 40.448674714184214], [-3.647870185565053, 40.44912326963675], [-3.648112728709429, 40.44944837759662], [-3.64782974547444, 40.4495441719528], [-3.647469433871616, 40.44966119065888], [-3.647124915347097, 40.44974049821163], [-3.646913780089541, 40.44977759890214], [-3.646694153614106, 40.44980483680159], [-3.646381204999736, 40.44982530786451], [-3.646215388313338, 40.449827901611876], [-3.646057320656058, 40.44982569505639], [-3.645902555567925, 40.44981862298468], [-3.645769702107417, 40.44980792379569], [-3.645624561843495, 40.449793653438796], [-3.645493021624632, 40.44977722587618], [-3.645076734648666, 40.449712783918834], [-3.643835270405477, 40.44951676819983], [-3.642755759223728, 40.44934149638594], [-3.641916326957337, 40.44920698966459], [-3.641262227374957, 40.44910312455312], [-3.640510348272487, 40.44898341016966], [-3.639832107238645, 40.44887514819066], [-3.639333451774459, 40.44879615040123]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_25cd34061664468cbf571da923619a16 = L.featureGroup(
                {}
            ).addTo(map_49f9a6c6c23a469e8c69452812b2aebc);
        
    
            var circle_marker_c7114ec6642b433e932f8af30f7981a9 = L.circleMarker(
                [40.44754386347066, -3.644530079398831],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_25cd34061664468cbf571da923619a16);
        
    
        var popup_5780745f53864e39a130e2945614bee1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_58f1e3a0eb164818bb1cf980ed6ca6e8 = $(`<div id="html_58f1e3a0eb164818bb1cf980ed6ca6e8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5677203VK4757F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SALVADOR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1195</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>16</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5677203&rc2=VK4757F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5677203VK4757F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5780745f53864e39a130e2945614bee1.setContent(html_58f1e3a0eb164818bb1cf980ed6ca6e8);
        

        circle_marker_c7114ec6642b433e932f8af30f7981a9.bindPopup(popup_5780745f53864e39a130e2945614bee1)
        ;

        
    
    
            var circle_marker_5ba58247047247c19b7a6391de43cbbe = L.circleMarker(
                [40.44811939593018, -3.646071114440027],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_25cd34061664468cbf571da923619a16);
        
    
        var popup_ed02e482ad6d42b3919d301a039dff3d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_94d9c5b0b246424ea9fdec87263fc1f5 = $(`<div id="html_94d9c5b0b246424ea9fdec87263fc1f5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5779122VK4757H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SALVADOR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8822</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5779122&rc2=VK4757H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5779122VK4757H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ed02e482ad6d42b3919d301a039dff3d.setContent(html_94d9c5b0b246424ea9fdec87263fc1f5);
        

        circle_marker_5ba58247047247c19b7a6391de43cbbe.bindPopup(popup_ed02e482ad6d42b3919d301a039dff3d)
        ;

        
    
    
            var circle_marker_c57cc13b32dc4ebc9a2cd7ce600ce4d0 = L.circleMarker(
                [40.439321190894304, -3.635214113187795],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_25cd34061664468cbf571da923619a16);
        
    
        var popup_a4aaa8d1a4ab4518a76e41b83a74a0d7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_af4eb76e935c4b048450c889a98397a0 = $(`<div id="html_af4eb76e935c4b048450c889a98397a0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6269364VK4766G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SALVADOR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1219</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6269364&rc2=VK4766G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6269364VK4766G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a4aaa8d1a4ab4518a76e41b83a74a0d7.setContent(html_af4eb76e935c4b048450c889a98397a0);
        

        circle_marker_c57cc13b32dc4ebc9a2cd7ce600ce4d0.bindPopup(popup_a4aaa8d1a4ab4518a76e41b83a74a0d7)
        ;

        
    
    
            var circle_marker_10d6ff80acc44cad82cadb2ec78ea9db = L.circleMarker(
                [40.44024032493926, -3.6312473888949905],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_25cd34061664468cbf571da923619a16);
        
    
        var popup_a1a8532a50884ce491bf5914de144926 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3618ec6bbba74cbc8415ff9f46819103 = $(`<div id="html_3618ec6bbba74cbc8415ff9f46819103" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6570905VK4767B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SALVADOR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1131</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>19</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6570905&rc2=VK4767B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6570905VK4767B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a1a8532a50884ce491bf5914de144926.setContent(html_3618ec6bbba74cbc8415ff9f46819103);
        

        circle_marker_10d6ff80acc44cad82cadb2ec78ea9db.bindPopup(popup_a1a8532a50884ce491bf5914de144926)
        ;

        
    
    
            var circle_marker_cadce9a1b17b454f9451f254691e5013 = L.circleMarker(
                [40.44778917321396, -3.6359858042023188],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_25cd34061664468cbf571da923619a16);
        
    
        var popup_72936aa0fdd249b1a20dcb6754095212 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6a70b62fd00a4568a444f2690bd05d24 = $(`<div id="html_6a70b62fd00a4568a444f2690bd05d24" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6579102VK4767H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SALVADOR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>15703</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6579102&rc2=VK4767H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6579102VK4767H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_72936aa0fdd249b1a20dcb6754095212.setContent(html_6a70b62fd00a4568a444f2690bd05d24);
        

        circle_marker_cadce9a1b17b454f9451f254691e5013.bindPopup(popup_72936aa0fdd249b1a20dcb6754095212)
        ;

        
    
    
            var circle_marker_15a0de56f5a1429da144f4a10f50e6a6 = L.circleMarker(
                [40.447328321433005, -3.6281067517233425],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_25cd34061664468cbf571da923619a16);
        
    
        var popup_68541b1856994fc894d10ffa7f588a14 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_165a1f33a41d4026a2c76155e73a9f01 = $(`<div id="html_165a1f33a41d4026a2c76155e73a9f01" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6875111VK4767F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SALVADOR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>22100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>13</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6875111&rc2=VK4767F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6875111VK4767F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_68541b1856994fc894d10ffa7f588a14.setContent(html_165a1f33a41d4026a2c76155e73a9f01);
        

        circle_marker_15a0de56f5a1429da144f4a10f50e6a6.bindPopup(popup_68541b1856994fc894d10ffa7f588a14)
        ;

        
    
    
            var circle_marker_966a30929d514b6c940c53852217dcf0 = L.circleMarker(
                [40.44730099716905, -3.6273235186015285],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_25cd34061664468cbf571da923619a16);
        
    
        var popup_0d5f5fc6e9454ffd94ccfc3e75d49b61 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b3590a84e4df4f6ebb28ff5668b4875e = $(`<div id="html_b3590a84e4df4f6ebb28ff5668b4875e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6875112VK4767F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SALVADOR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>13945</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>10</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6875112&rc2=VK4767F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6875112VK4767F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0d5f5fc6e9454ffd94ccfc3e75d49b61.setContent(html_b3590a84e4df4f6ebb28ff5668b4875e);
        

        circle_marker_966a30929d514b6c940c53852217dcf0.bindPopup(popup_0d5f5fc6e9454ffd94ccfc3e75d49b61)
        ;

        
    
    
            var circle_marker_970fe8e422654c26acf5a98fbb15bd42 = L.circleMarker(
                [40.444726476424194, -3.6249408423788596],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_25cd34061664468cbf571da923619a16);
        
    
        var popup_54799d0adb4d49229e713aaaf4452b34 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_42ad15bbee4f4c399ae5175506af642f = $(`<div id="html_42ad15bbee4f4c399ae5175506af642f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7174509VK4777C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SALVADOR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1868</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7174509&rc2=VK4777C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7174509VK4777C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_54799d0adb4d49229e713aaaf4452b34.setContent(html_42ad15bbee4f4c399ae5175506af642f);
        

        circle_marker_970fe8e422654c26acf5a98fbb15bd42.bindPopup(popup_54799d0adb4d49229e713aaaf4452b34)
        ;

        
    
    
            var layer_control_ba361e25609545d08573aefac75cd516 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_8fab52d6c89440ccbd6760a6e62a7d96,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_f2fab8aff7994cd194df09e25fc2bfdd,
                    "Inmuebles" : feature_group_25cd34061664468cbf571da923619a16,
                },
            };
            L.control.layers(
                layer_control_ba361e25609545d08573aefac75cd516.base_layers,
                layer_control_ba361e25609545d08573aefac75cd516.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_49f9a6c6c23a469e8c69452812b2aebc);
        
</script>